﻿.container{max-width:1200px;}

/*网站公共样式*/
.info-content{padding-bottom:30px;}
a{color:#333;text-decoration:none;}                                            
a:hover{color:rgb(146, 208, 80);}
a:focus{color:rgb(146, 208, 80);}
a.btn-more{transition:all 0.5s ease;-moz-transition:all 0.5s ease; /* Firefox 4 */-webkit-transition:all 0.5s ease; /* Safari and Chrome */-o-transition:all 0.5s ease; /* Opera */}
a.btn-more:hover{border-color:#780001;color:#780001;}
.banner{height:500px\9!important;overflow:hidden\9!important;overflow:hidden;} /*兼容ie低版*/
.font-size-13{font-size:13px;}

/*遮罩层*/
.mask-bg{position:fixed;width: 100%;height:100%;display:none;height:100vh;background-color: rgba(0, 0, 0, .7);overflow:hidden;z-index:100;top: 0;left: 0;}
.mask-bg.active{display:block;}

/*首页模块样式*/
.product-module-box {position:relative;}
.module-title{clear:both;text-align:center;margin:30px 0px 30px 0px;}
.module-title .cn-title{display:block;color:#333;line-height:48px;font-family: SimSun;font-weight: bold;}
.module-title span{font-size: 18px;background:url(../images/24tel.png) no-repeat center left;background-size: 34px;padding: 20px 0 20px 50px;}

/*自定义导航动画，也可以用animater.css中的动画，需要在script.js中修改*/
.nav .animated,.sub-nav .animated{animation-duration:0.4s;-webkit-animation-duration:0.4s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.navSlide{animation-name:navSlide;-webkit-animation-name:navSlide;}
@keyframes navSlide{0%{transform:translateY(100%);-webkit-transform:translateY(100%);-ms-transform:translateY(100%);-moz-transform:translateY(100%);-o-transform:translateY(100%);opacity:0;visibility:visible;}100%{transform:translateY(0);-webkit-transform:translateY(0);-ms-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);opacity:1;}}

/*主菜单*/
@media (min-width:1000px) /*pc端*/
{
.header{height: 88px;line-height: 88px;}
.header .logo img{max-height:52px;}
.logo-box{text-align:left;}

.nav{width: 100%;}
.nav>ul>li{float:left;text-align:center;width: 20%;height: 88px;line-height: 88px;}
.nav>ul>li>ul{position:absolute;}
.nav>ul>li>a{font-size:18px;display: block;width: 100%;}
.nav >ul>li.current >a,.nav >ul>li> a:hover{color:#fff;background-color: rgb(146, 208, 80);}
.nav li:hover> ul{display:block;}
.nav> ul > li > ul::before {display:block;margin:0px auto;text-align: center;position:absolute;top:-8px;left: 45%;content: "";width: 0;height: 0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom: 8px solid #fff;}
.nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.nav ul li ul li a{display:block;width:100%;text-align:center;font-size:15px;line-height:50px} 
.nav ul li ul li a:hover{text-decoration:none;color:#fff;background:#0a1859;}

.nav ul li{position:relative;}
.nav ul li .arrow{display:none}
.nav ul li ul{background-color:#fff;display:none;position:absolute;left:-18%;top:88px;z-index:2;width:150px;border-top: 1px solid #0a1859;} /*二级ul样式*/
.nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/

/*bootom*/
footer{text-align:left;margin-top:100px;padding-top: 50px;}
.footnav li{padding:0 30px;}
}

@media (max-width:1000px) /*手机端*/
{
.header .logo-box{height: 70px;padding-right: 70px;line-height: 70px;}
.header .logo-box .logo img{max-height:46px;}
.header .nav-toggle{position:absolute;right:0px;top:0px;font-size:25px;color:#999;min-width:70px;height:70px;line-height:70px;text-align:center;cursor:pointer;z-index:1;}
.header .nav-toggle.active{color:#ccc;}

.nav{position:fixed;z-index:999;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition: all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:300px;max-width:60%}
.nav ul li{line-height: 45px;text-align:left;}
.nav ul li ul{display:none;} /*二级ul样式*/
.nav ul li a{padding-left:30px;display:block;color:#999;font-size:15px;line-height:3.5;border-bottom: 1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px;background-color:#eeeeee}
.nav ul li ul li ul li a{padding-left:90px;}
.nav ul li ul li ul li li a{padding-left:120px;}
.nav ul li{position:relative;}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px; text-align:center;transition-duration:0s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.nav ul li.current > a{color:#5a342b;}
.nav ul li.active > ul{display:block}
.nav ul li.active > .arrow{transform:rotate(90deg)}

/*bootom*/
footer{text-align: left;margin-top:50px;padding-top: 40px;}
.footnav li{padding:0 2px;}
}

/*Top*/
.header-top{color:#fff;font-family: Arial,"宋体",Helvetica, sans-serif,Verdana;}
.header-top a{color:#fff;}

/*bootom*/
footer{width:100%;min-height:95px;background:#000;line-height:2.5}
footer .copyright a,footer,footer a{color:#fff;}
.footnav li{display:inline-block;}

/*子栏目样式*/
.sub-nav-box{text-align: center;}
.sub-nav-box .sub-nav{padding-top:10px}
.sub-nav-box .sub-nav>ul>li{text-align:center;line-height:70px;margin-right: 20px;display: inline-block;}
.sub-nav-box .sub-nav>ul>li>ul{position:absolute;}
.sub-nav-box .sub-nav>ul>li>a{padding: 10px 20px;}
.sub-nav >ul > li.active a{color: #c09b0f;}
.sub-nav-box .sub-nav li:hover> ul{display:block;}
.sub-nav-box .sub-nav> ul > li > ul::before {display:block;margin:0px auto;text-align: center;position:absolute;top:-8px;left: 45%;content: "";width: 0;height: 0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom: 8px solid #ed8e82;}
.sub-nav-box .sub-nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.sub-nav-box .sub-nav ul li ul li a{display:block;width:100%;text-align:center;color:#fff;line-height:50px} 
.sub-nav-box .sub-nav ul li ul li a:hover{text-decoration:none;color:#fff;background:rgba(0, 0, 0, 0.1);}

.sub-nav-box .sub-nav ul li{position:relative;}
.sub-nav-box .sub-nav ul li .arrow{display:none}
.sub-nav-box .sub-nav ul li ul{background-color:#ed8e82;display:none;position:absolute;left:0;z-index:2;width:150px} /*二级ul样式*/
.sub-nav-box .sub-nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/

.sub-nav-box .tit{text-align:center;}
.sub-nav-box .tit span{text-transform:uppercase}
.sub-nav-box .en-tit{text-align:center;letter-spacing: 1px;}

.sub-nav-boxrealm{background-color: rgb(10, 24, 89);padding-bottom:50px;}
.sub-nav-boxrealm .sub-nav{padding: 30px 20px;}
.sub-nav-boxrealm .sub-nav li{border-bottom: 2px dashed #7782b6;padding: 10px 0;}
.sub-nav-boxrealm .sub-nav li a{color:#fff;font-size: 16px;}

/*图片列表*/
.images-list .row .item a{display: block;overflow: hidden;}
.images-list .row .item img{display:block;width:100%;height:auto;transition: all 0.3s ease-out 0s;}
/*.images-list .row .item a:hover img{transform:scale(1.3,1.3);}*/



/*移动端固定栏目按钮*/
.float-nav-toggle{display: block;text-align: center;position: fixed;left: 6px;bottom: 60px;color: #fff;font-size: 18px;width: 40px;height: 40px;line-height: 40px;background-color: rgba(13, 13, 13, 0.6);border-radius: 20px;}
@media (max-width: 767px) {.display-xs-block {display: block !important;}}



/*手机端固定导航栏*/
.footer-fixed{position:fixed;left:0;bottom:0;overflow:hidden;width:100%;padding:6px 0px 2px;color:#fff;z-index:9;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;border-top: 0.2rem solid #000;background: #fff;}
.footer-fixed ul{display:flex;flex-direction:row;justify-content:space-evenly;align-items:center;text-align: center;}
.footer-fixed ul li a{width:100%;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size: 13px;}
.footer-fixed ul li p{font-size:1.3rem;}
.footer-fixed.active{transform:translateX(2.8rem);z-index:9;}
.footer-fixed2{font-size: 2.8rem;padding-top: 0.6rem;}
.footer-fixed i{display:block;}
.footer-fixed .fa{font-size:22px;}
@media (min-width:1000px){.footer-fixed{display:none!important;}}
@media (max-width:1000px){footer{margin-bottom:50px;}}



/*内容页公共用*/
.html5zoo-arrow-left-0{background:url(../images/left.png) no-repeat scroll left top!important;margin-left:10px;}
.html5zoo-arrow-right-0{background:url(../images/left2.png) no-repeat scroll left top!important;margin-right:10px;}

.breadcrumb-box{position: relative;padding: 4px 0;margin-bottom: 30px;}
.breadcrumb > li + li::before {content: ">";padding: 0 5px;color: rgb(102, 102, 102);}
.breadcrumb li a:hover{text-decoration:underline;color:#000;}
.breadcrumb li .fa{padding-right:6px;}

.page ul li .fa{padding-right: 10px;}
.page ul li:hover a,.page ul li:hover{text-decoration:underline;color:#000;}

.pagination > li > a, .pagination > li > span{padding: 4px 10px;}
.card1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: block;}
.card2{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 42px;}




/*内页样式*/
@media (min-width:1000px){
.headline-title{padding: 60px 0 40px;}
.headline-title .en{font-size: 30px;}
.cultureContent{margin-top: 70px;}
.detailmargin{margin-top:80px;}
}
@media (max-width:1000px){
.headline-title{padding: 30px 0;}
.headline-title .en{font-size: 20px;}
.detailmargin{margin-top:40px;}

}
/*内页-关于我们*/
.headline-title{text-align:center;}
.headline-title .en{text-transform:uppercase;}
.headline-title .cn span{padding:0 10px;}
.headline-title .line{margin:auto auto;border-bottom:1px solid rgb(146, 208, 80);width:20px;margin-top: 14px;}
.cultureContent{border-top: 1px solid #000;}

/*内页-产品中心*/
.images-list li .border-box{border: 1px solid rgb(238, 238, 238);}
.wechat img{cursor:pointer;}
.wechatbox{border: 1px solid #ccc;padding: 4px;position: relative;left: -50px;top: 10px;display:none;}
.detail-content .box{background-color: #eee;}
.detail-content .box span{border-top: 2px solid #ca0000;width: 110px;height: 45px;line-height: 45px;text-align: center;font-size: 16px;border-left: 1px solid #ccc;border-right: 1px solid #ccc;display: block;background-color:#fff;}

/*内页-新闻中心*/
.home-answer li{position: relative;padding-right: 80px;line-height: 2.2;border-bottom: 1px dashed #ccc;padding-bottom: 10px;margin-bottom: 10px;}
.home-answer li .title{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.home-answer li .date{position: absolute;right: 0px;top: 0px;color: #929292;font-size: 13px;}
.home-answer li a:hover{text-decoration:underline;color:#000;}
.detailmargin .newstitle{border-bottom:1px solid #ccc;}
.detailmargin .newstitle h6{border-left: 5px solid #e52121;margin-bottom: 10px}


/*内页-联系我们*/
.contactus .address img{max-width:60px;padding-bottom:20px;}
.contactus .address p{font-size: 16px;}
.contactus .addsubnav{border-bottom: 1px solid rgb(217, 217, 217);padding-bottom: 20px;}






/*首页模块样式*/
@media (min-width:1000px) {
.homeTop{margin: 50px 0 30px;}
.homeTop .box .cn{font-size: 24px;}
.homeTop .box .en{font-size: 16px;}
.index-more{margin-top:30px;}
.advantage li a{position: relative;top: -60px;}
.goodness-bg{margin: 70px 0 0;padding-bottom: 50px;}
.news-bg{margin-top: 50px;margin-bottom: -100px;padding-bottom: 70px;}
}

@media (max-width:1000px){
.homeTop{margin: 40px 0 20px;}
.homeTop .box .cn{font-size: 20px;}
.homeTop .line1,.homeTop .line2{display:none;}
.index-more{margin-top:10px;}

.advantage li a{position: relative;top: -50px;}
.goodness-bg{margin: 40px 0 0;padding-bottom: 40px;}
.news-bg{margin-top: 60px;margin-bottom: -50px;padding-bottom: 60px;}

}
/*首页模块样式*/
.homeTop{text-align:center;position: relative;}
.homeTop .box .en{color: rgb(165, 165, 165);}
.homeTop .box .line{border-bottom: 1px solid rgb(146, 208, 80);width: 50px;margin: 0 auto;padding-top: 20px;}
.homeTop .line1{border-bottom: 1px solid #ccc;width: 40%;position: absolute;bottom: 31px;}
.homeTop .line2{border-bottom: 1px solid #ccc;width: 40%;position: absolute;bottom: 31px;right: 0;}

.index-more{text-align:center;}

/*首页-服务项目*/
.advantage{text-align:center;}
.advantage li{position: relative;margin-top:20px;}
.advantage li a{font-size: 16px;}
.advantage li a:hover{color:#000;}

/*首页-六大优势*/
.goodness-bg{background-color: #f2f2f2;}
.goodness li{margin-bottom:6px;}
.goodness li .row{background-color:#fff;padding: 30px 0;margin-left: 1px;}
.goodness li .goodbox .box .line{border-bottom: 2px solid #000;width: 50px;margin: 16px 0;}

/*首页-引以为豪*/
.proud-bg{background-color: #92d050;text-align:center;padding: 34px 0;}

/*首页-关于我们*/
.btn-more a{padding:10px 20px;text-align:center;font-size:13px;background-color:rgb(146, 208, 80);color:#fff;}
.btn-more a:hover{background-color:#000;color:#fff;}

/*首页-新闻中心*/
.news-bg{background-color: #f2f2f2;}
.news-bg .home-answer li .date{top: 8px;right: 26px;}
.news-bg .home-answer li{margin-bottom: 0;border-bottom:none;padding-right: 30px;}
.news-bg .home-answer li .box{border-bottom: 1px dashed #ccc;}


